# *-* shell *-*
#
case ${ACTION} in
post)
	cat << _EOF
==========================================================================

Please do not forget to edit the '/etc/krb5.conf' configuration file, this
sets all properties of your KDC (Kerberos Domain Controller) server.

To act as KDC you have to start the following services:

	$ /etc/init.d/kadmind start
	$ /etc/init.d/kdc start

If you want to make them start automatically at boot, add the services to
the 'default' runlevel:

	$ rc-update add kadmind default
	$ rc-update add kdc default

==========================================================================
_EOF
	;;
esac
